Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

ACS database sychronization possibility

We have in a central site two ACS 1113 version 4.2 working fine. We are going to install a brand new ACS 1121 version 5.2 in a alternate site. We checked the hardware profile for both ACS (1113 and 1121) in Cisco documentation and the ACS 1113 doesn't support version 5.2 and ACS 1121 doesn't support version 4.2.

For us is mandatory to have the database synchronization (replication). Is possible to do the replication between both ACS 1113 version 4.2 and ACS 1121 version 5.2? what need to do in order to provide replication? any configuration? any additional device?

1 REPLY
Cisco Employee

ACS database sychronization possibility

You're correct. neither we can upgrade 1113 to 5.x nor we can downgrade 1121 to 4.x.

The worst case is replication won't work between inter version that is 4.2 and 5.2.

Hope this helps.

Regards,

Jatin

~BR Jatin Katyal **Do rate helpful posts**
264
Views
0
Helpful
1
Replies
CreatePlease to create content